E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GAuth::SaslServerPamImp Member List

This is the complete list of members for GAuth::SaslServerPamImp, including all inherited members.

active() const (defined in GAuth::SaslServerPamImp) | GAuth::SaslServerPamImp |
apply(const std::string &pwd, bool &done) (defined in GAuth::SaslServerPamImp) | GAuth::SaslServerPamImp |
authenticated() const (defined in GAuth::SaslServerPamImp) | GAuth::SaslServerPamImp |
id() const (defined in GAuth::SaslServerPamImp) | GAuth::SaslServerPamImp |
init(const std::string &mechanism) (defined in GAuth::SaslServerPamImp) | GAuth::SaslServerPamImp |
SaslServerPamImp(bool valid, bool allow_apop) (defined in GAuth::SaslServerPamImp) | GAuth::SaslServerPamImp |
~SaslServerPamImp() (defined in GAuth::SaslServerPamImp) | GAuth::SaslServerPamImp | virtual